Returns the list of committees associated with a specified nomination.

GET /nomination/:congress/:nominationNumber/committees

Example Request

/v3/nomination/117/2467/committees
::

"committees": [
    {
        "activities": [
            {
                "date": "2022-08-03T21:02:58Z",
                "name": "Referred to"
            },
        ],
        "chamber": "Senate",
        "name": "Armed Services Committee",
        "subcommittees": [],
        "systemCode": "ssas00",
        "type": "Standing",
        "url": "https://api.congress.gov/v3/committee/senate/ssas00?format=json"
    }
]

 
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
integer
required

The congress number. For example, the value can be 117.

integer
required

The nomination's assigned number. For example, the value can be 2467.

Query Params
string

The data format. Value can be xml or json.

Responses
200

successful operation

400

Invalid status value

Language
Credentials
Query
LoadingLoading…
Response
Click Try It! to start a request and see the response here!